<section class="about-section">
    <div class="about-section__container _container">

        <div class="title-content about-section__title _anim-items">
            <div class="title-content__title">О НАС</div>
            <div class="title-content__subtitle">О НАС</div>
        </div>
        <div class="about-section__content">
            <div class="about-section__logo _anim-items">
                <img src="img/about_image/logo.png" alt="">
            </div>

            <div class="about-section__text text _anim-items ">
                Love_isberry – союз эстетики и вкуса, уникальные шоколадные сочетания, радость и красота.
                Cвою философию мы продолжаем в нашем аккаунте в Instagram. Присоединяйтесь к нам!
            </div>
        </div>
    </div>

</section>